
Splunk Build Script - Bug #1819

Run btool to identify errors

04/13/2017 08:40 PM - Luke Murphey

Status: Closed Start date: 04/13/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.1   

Description

Run btool against the specific app and fail if it produces findings.

Like:

"splunk cmd btool --app=search"

See 

https://docs.splunk.com/Documentation/Splunk/6.5.3/Troubleshooting/Usebtooltotroubleshootconfigurations#Investigate_configuratio

n_values_in_one_app

History

#1 - 04/17/2017 05:30 AM - Luke Murphey

- Target version changed from 1.1 to 1.1.1

#2 - 12/06/2017 06:35 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
